Loading...
Searching...
No Matches
EventTilt Class Reference
Inheritance diagram for EventTilt:
[legend]
Collaboration diagram for EventTilt:
[legend]

## Public Member Functions

void | init ()
float | amp ()
float | dur ()
float | tilt ()
float | pos ()
void | set_amp (float a)
void | set_dur (float a)
void | set_tilt (float a)
void | set_pos (float a)
float | start_f0 ()
float | start_pos ()
void | set_start_f0 (float a)
void | set_start_pos (float a)
Public Member Functions inherited from EventBase
int | save (EST_String filename, EST_String type="")

## Friends

ostream & | operator<< (ostream &s, EventTilt &e)

## Additional Inherited Members

Public Attributes inherited from EventBase
EST_String | type

## Detailed Description

Definition at line 147 of file EST_Event.h.

## Friends And Related Symbol Documentation

## operator<<

ostream & operator<< | ( | ostream & | s,
|  | EventTilt & | e )

friend

Definition at line 174 of file EST_Event.h.

The documentation for this class was generated from the following file:

- include/EST_Event.h